Changeset 270 for trunk/configure


Ignore:
Timestamp:
06/02/09 08:06:34 (12 years ago)
Author:
bas
Message:

configure, aclocal.m4:

  • updated python version check, added version 2.4, 2.5 and 2.6 , see #137
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/configure

    r261 r270  
    17051705else
    17061706
    1707         for am_cv_pathless_PYTHON in python python2 python2.3 python2.2 python2.1 python2.0 python1.6 python1.5 : ; do
     1707        for am_cv_pathless_PYTHON in python python2 python2.6 python2.5 python.2.4 python2.3 python2.2 python2.1 python2.0 python1.6 python1.5 : ; do
    17081708          if test "$am_cv_pathless_PYTHON" = : ; then
    17091709            { { echo "$as_me:$LINENO: error: no suitable Python interpreter found" >&5
Note: See TracChangeset for help on using the changeset viewer.